std::chrono::operator==,(std::chrono::month_day_last)(3)

NAME
std::chrono::operator==,(std::chrono::month_day_last) - std::chrono::operator==,(std::chrono::month_day_last)

Synopsis
   Defined in header <chrono>
   constexpr bool operator==( const std::chrono::month_day_last& x, (1) (since C++20)
   const std::chrono::month_day_last& y ) noexcept;
   constexpr std::strong_ordering operator<=>( const
   std::chrono::month_day_last& x, (2) (since C++20)
   const std::chrono::month_day_last& y ) noexcept;
   Compares the two month_day_last values x and y.
   The <, <=, >, >=, and != operators are synthesized from operator<=> and operator==
   respectively.

Return value
   1) x.month() == y.month()
   2) x.month() <=> y.month()

Example
// Run this code
 #include <iostream>
 #include <chrono>
 int main()
 {
     constexpr auto mdl1 {std::chrono::February/std::chrono::last};
     constexpr std::chrono::month_day_last mdl2 {std::chrono::month(2)};
     std::cout << std::boolalpha << (mdl1 == mdl2) << '\n';
     static_assert(mdl1 <= mdl2);
 }

Output:
 true